Subject: [lojban] Re: tags

From: "Craig" <[email-masked]>
Date: Tue, 10 Dec 2002 21:53:11 -0500

>> Is it just me or does "lojban lo lojbo bangu" strike anyone else as
>> unlojbanic? It seems like it is a horrible malglico translation. Why not
>> "la lojban no'u le logji bangu"? (Note that I use logji, not lojbo. )

>Yup. And the "le" instead of "lo".

"no'u le" should probably become "noi" - "la lojban noi logji bangu" - since
the le essentially undoes the demi-du of the no'u. This is part of why I
feel most po'u constructions are to'e lobykai, but I don't feel like getting
into that flamewar again.